Bug 862605 - missing bsdtar/bsdcpio manual pages from subpackages
missing bsdtar/bsdcpio manual pages from subpackages
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libarchive (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Raiskup
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-03 07:21 EDT by Pavel Raiskup
Modified: 2013-03-02 15:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-11 20:04:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Raiskup 2012-10-03 07:21:01 EDT
Hello, bsdtar and bsdcpio packages are missing its manual pages in Fedora.

Actual results:

    $ rpm -qd bsdtar
    /usr/share/doc/bsdtar-3.0.4/COPYING
    /usr/share/doc/bsdtar-3.0.4/NEWS
    /usr/share/doc/bsdtar-3.0.4/README

Expected results:

    /usr/share/doc/bsdtar-3.0.4/COPYING
    /usr/share/doc/bsdtar-3.0.4/NEWS
    /usr/share/doc/bsdtar-3.0.4/README
    /usr/share/man/man1/bsdtar.1.gz

Pavel
Comment 1 Pavel Raiskup 2012-10-03 09:01:51 EDT
Fix commited to f17/f18/f19(rawhide) ~~> MODIFIED
Comment 2 Fedora Update System 2012-10-03 09:17:52 EDT
libarchive-3.0.4-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/libarchive-3.0.4-2.fc17
Comment 3 Fedora Update System 2012-10-03 09:20:31 EDT
libarchive-3.0.4-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/libarchive-3.0.4-3.fc18
Comment 4 Fedora Update System 2012-10-03 13:03:21 EDT
Package libarchive-3.0.4-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libarchive-3.0.4-3.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15291/libarchive-3.0.4-3.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-01-11 20:04:02 EST
libarchive-3.0.4-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-03-02 15:04:17 EST
libarchive-3.0.4-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.